Henry is a web-based tool, so there is no application to install on your device. Your browser must be on a stable version and should be the same or newer than: 

  • Internet Explorer 11 (and Microsoft Edge)
  • Chrome 39
  • Firefox 38
  • Safari 7

These browser requirements apply to all our products.

Some firewalls can interfere with access to Henry, causing problems with loading the web pages. This can be prevented by properly configuring firewalls and proxies to allow full access to the Henry system. For more info on how to do this, please reach out to your account manager or our support.

If you do not have a compatible browser on your computer, we recommend that you download and install Google Chrome (it’s free). Be sure to check that in doing so you are not acting against your company's IT security policy.

Requirements for our web chat

When using our Conversations product, you need to make sure your IT department has unblocked certain ports.

This is not relevant for all companies but if you face issues opening emails sent from Henry, you can refer your IT department to this information.

The Henry chat is initiated by the employees navigating to this link:

https://hihenry.com/chat/index.html?{{token}}

Which they receive from the survey emails sent from this address:

hello@hihenry.com

The page opens up a SecureWebSocket with this destination: 

wss://hihenry.com:452/chatsocket/{{token}}

Note: Port is 452  

When facing firewall issues, this information will help IT make sure Henry runs smoothly and safely on your network.

Did this answer your question?